:root {
	--text-normal: "Inter" !important;
		--text-title: "Inter" !important;
		--clr-primary: #000;
		--clr-secondary: #deb407;
		--clr-base: #333;
		--lg-normal: 18px;
		--lg-small: 16px;
		--light: 300;
		--normal: 400;
		--bold: 700;
		--leading-tight: 1.3;
		--leading-normal: 1.5;
		--leading-spaced: 1.7;
	}
	a:focus {
		outline: unset;
	}
	.anchor-hidden {
		scroll-margin-top: 160px;
	}

	.background-section, 
	.background-section img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.link, .link a {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		z-index: 9;
	}


	button.slide-arrow {
		width: 40px;
		height: 40px;
		position: absolute;
		top: 50%;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-chevron-left' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0'/%3E%3C/svg%3E");
		filter: invert(1);
		background-size: contain;
		left: 0;
		transform: translate(0, -50%);
		border: unset;
		box-shadow: unset;
		outline: unset;
	}

	button.slide-arrow.next-arrow {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-chevron-right' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3E%3C/svg%3E");
		left: unset;
		right: 0;
	}

	.ry-text p {
		font-size: 18px;
		line-height: 1.6;
		font-weight: 400;
		color: var(--clr-base);
			}

	.ry-btn {
		font-size: 18px !important;
		padding: 10px 30px;
		text-transform: uppercase;
		font-weight: 400;
		line-height: 1;
		font-weight: 400;
		border: 1px solid transparent;
		min-height: 60px !important;
		height: auto;
		border-radius: 30px;
	}

	.ry-btn.btn-transparent:not(:hover),
	.ry-btn.transparent-btn:not(:hover) {
		border-color: var(--clr-primary);
			background: transparent !important;
			color: #221f1f !important;
			}

	.ry-btn.btn-center {
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.ry-btn.ry-btn-primary:hover {
		border: 1px solid var(--clr-primary)!important;
			background: transparent !important;
			color: var(--clr-primary) !important;
				}
	.ry-btn.ry-btn-secondary:hover {
		border: 1px solid var(--clr-secondary) !important;
			background: transparent !important;
			color: var(--clr-secondary) !important;
				}
	.ry-btn.ry-btn-white:hover {
		border: 1px solid #fff !important;
		background: transparent !important;
		color: #fff !important;
	}

	.ry-btn.ry-btn-primary.btn-white:not(:hover) {
		background: transparent !important;
		border: 1px solid;
	}

	.ry-btn.ry-btn-primary.btn-white:hover {
		background: #fff !important;
		color: #333;
		border: 1px solid #fff !important;
	}

	.home .slick-dots,
	.default .slick-dots {
		display: flex !important;
		justify-content: center;
		width: 100%;
		margin-top: 30px;
		gap: 5px;
		list-style: none;
		padding: 0 !important;
	}

	.home .slick-dots li button,
	.default .slick-dots li button {
		width: 12px;
		height: 12px;
		padding: 0;
		border-radius: 50%;
		border: unset;
		text-indent: -99999px;
		background: #000;
		transition: .5s;
		opacity: .5;
		min-width: 12px;
	}

	.home .slick-dots li,
	.default .slick-dots li {
		height: 12px;
		min-width: 12px;
		padding: 0 !important;
		margin: 0 !important;
	}

	.home .slick-dots li.slick-active button,
	.default .slick-dots li.slick-active button {
		width: 50px;
		border-radius: 5px;
		opacity: 1;
		background: #0f0f0f;
	}

	#menu_container {
		padding-top: 50px;
	}

	#menu_container .mm-listview li a {
		font-size: 16px;
		line-height: 1;
		letter-spacing: initial !important;
	}

	.mm-panel .mob-menu a {
		font-size: 16px;
		line-height: 1;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.mm-panel {
		padding-left: 0;
		padding-right: 0p;
	}

	a.mm-navbar__title {
		font-size: 16px;
	}

	.module-hero {
		margin-top: -1px;
	}

	.module-hero .text-center {
		padding-bottom: 100vh;
		position: relative;
	}

	.module-hero .carousel-control {
		display: none;
	}

	.module-hero .text-center img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.hero-text {
		position: absolute;
		bottom: 120px;
	}

	.hero-text h1 {
		font-size: 80px;
		font-weight: bold !important;
		color: #fff;
		letter-spacing: -1px;
		max-width: 820px;
		margin: auto;
	}

	.ry-headline h2 {
		font-size: 40px;
		font-weight: bold !important;
		letter-spacing: -0.5px;
		text-transform: uppercase;
		line-height: 1.2;
	}

	.ry-headline h2 .span-1, .ry-headline h2 span {
		font-size: 18px;
		display: block;
		text-transform: uppercase;
		color: var(--clr-secondary);
			font-weight: 400;
			letter-spacing: 4px;
			}

	.module-welcome.custom {
		padding: 190px 0 100px;
		background: var(--clr-primary);
			}

	.module-welcome.custom .ry-container {
		max-width: 1280px;
		width: 90%;
	}

	.module-welcome.custom .ry-container .each {
		width: 50%;
	}

	.module-welcome.custom .ry-container .ry-flex .each-right {padding-left: 160px;}

	.module-welcome.custom .ry-container .ry-flex {
		align-items: center;
	}

	.module-welcome.custom .ry-container .ry-flex .ry-headline h2 {
		color: #fff;
	}

	.module-welcome.custom .ry-container .ry-flex .ry-headline h2 span {
		margin-bottom: 10px;
	}

	.module-welcome.custom .ry-container .ry-flex .ry-text p {
		color: #fff;
		margin: 20px 0 30px;
	}

	.ry-btn {
		font-size: 18px;
		border-radius: unset;
		min-height: 56px !important;
	}

	.ry-btn.ry-btn-secondary:not(:hover) {
		color: #333 !important;
	}

	.module-services.custom {
		padding: 90px 0;
		background: var(--clr-primary);
			}

	.module-services.custom .ry-container {
		max-width: 1280px;
		width: 90%;
	}

	.module-services.custom .ry-container .ry-headline h2 {
		color: #fff;
	}

	.module-services.custom .ry-container .ry-headline h2 span {
		margin-bottom: 10px;
	}

	.module-services.custom .ry-container .ry-flex {
		gap: 25px;
		margin-top: 60px;
		margin-bottom: 60px;
	}

	.module-services.custom .ry-container .ry-flex .each .title {
		clear: both;
		position: absolute;
		bottom: 30px;
		padding: 0 30px;
		text-align: center;
		width: 100%;
		font-size: 30px;
		font-weight: bold !important;
		color: #fff;
		text-transform: uppercase;
		line-height: 1.1;
	}

	.module-services.custom:before {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 270px;
		background: var(--clr-secondary);
			}

	#team-wrap {
		background: transparent !important;
	}

	.module-team.custom {
		padding: 70px 0;
		background: var(--clr-secondary);
			}

	.module-team.custom .ry-flex {
		margin: 50px 0;
		gap: 20px;
	}

	.module-team.custom .ry-container {
		max-width: 1280px;
		width: 90%;
	}

	.module-team.custom .ry-container .ry-headline span {
		color: var(--clr-primary);
			margin-bottom: 10px;
			}

	.module-team.custom .ry-flex .each .photo img {
		width: 100%;
		height: 100%;
	}

	.module-team.custom .ry-flex .each .photo {
		border-top-left-radius: 150px;
		overflow: hidden;
		border-top-right-radius: 150px;
		clear: both;
		padding-bottom: 25px;
	}

	.module-team.custom .ry-flex .each .title {
		text-align: center;
		text-transform: uppercase;
		color: #333;
		letter-spacing: -0.3px;
	}

	.module-brand.custom {
		padding: 60px 0 100px;
		background: var(--clr-secondary);
			}

	.module-brand.custom .slick-track {
		display: flex;
	}
	.module-brand.custom  .slick-track .slick-slide {
		display: flex;
		height: auto;
		align-items: center;
		justify-content: center;
	}

	.module-brand.custom .ry-headline h2 span {
		color: #000;
	}

	.module-brand.custom .ry-container .frame-wrapper {padding-left: 160px;padding-right: 160px;}

	.module-brand.custom .ry-container .frame-wrapper .arrow {
		position: absolute;
		top: 50%;
		width: calc(100% - 60px);
		display: flex;
		justify-content: space-between;
		left: 50%;
		transform: translate(-50%, 0);
	}

	.module-brand.custom .ry-container .frame-wrapper .arrow button {
		background: transparent;
		border: unset;
		padding: 0;
	}

	.module-brand.custom .ry-container .frame-wrapper .arrow button svg {
		width: 25px;
		height: 25px;
	}

	.module-brand.custom .ry-container .frame-wrapper {
		padding-bottom: 50px;
		padding-top: 40px;
	}

	.module-brand.custom .ry-container .button-wrapper {
		padding-top: 50px;
		clear: both;
	}

	.module-brand.custom .ry-container .frame-wrapper .slick-list {
		margin: 0 -20px;
	}

	.module-brand.custom .ry-container .frame-wrapper .slick-list .slick-slide {
		margin: 0 20px;
	}

	.module-brand.custom .ry-container .each-photo img {
		max-width: 180px;
		max-height: 100px;
		object-fit: contain;
		margin: auto;
	}

	.module-brand.custom .slick-dots {
		width: 100%;
		margin: 0;
		bottom: -50px;
		position: relative;
	}

	.module-brand.custom .ry-flex {
		flex-direction: column;
	}

	.module-testimonials.custom {
		margin-top: -1px;
	}

	.module-testimonials.custom  .ry-container {
		max-width: 1280px;
		width: 90%;
	}

	.module-testimonials.custom .content {
		padding: 75px 160px 60px;
		background: #fff;
		border-radius: 40px;
	}

	.module-testimonials.custom .content .top-block {
		display: flex;
		margin-bottom: 40px;
		align-items: center;
		justify-content: space-between;
	}

	.module-testimonials.custom .content .top-block .ry-headline h2 span {
		margin-bottom: 10px;
		color: var(--clr-primary);
			}

	.module-testimonials.custom .content .top-block .arrow {
		display: flex;
		gap: 5px;
	}

	.module-testimonials.custom .content .top-block .arrow button {
		padding: 0;
		background: transparent;
		border: 1px solid;
		width: 50px;
		height: 50px;
		border-radius: 50%;
	}

	.module-testimonials.custom .content .star-group {
		display: flex;
		gap: 2px;
		margin-bottom: 20px;
	}

	.module-testimonials.custom .content .star-group svg {
		width: 20px;
		height: 20px;
		fill: var(--clr-secondary);
			}

	.module-testimonials.custom .content .ry-text p {
		text-align: left !important;
		line-height: 1.5;
	}

	.module-testimonials.custom .content .ry-name {
		clear: both;
		padding-top: 50px;
	}

	.module-testimonials.custom .content .ry-name h5 {
		font-size: 18px;
		font-weight: 400 !important;
	}

	.module-testimonials.custom .slick-list {
		margin: 0 -70px;
	}

	.module-testimonials.custom .slick-list .slick-slide {
		margin: 0 70px;
	}

	.module-testimonials.custom .ry-flex {
		display: initial;
		position: relative;
	}

	.module-testimonials.custom .ry-flex:before {
		content: "";
		position: absolute;
		left: 50%;
		width: 1px;
		height: 270px;
		background: #000;
		top: 0;
	}

	.module-testimonials.custom .ry-flex .slick-dots {
		margin-top: 50px;
	}

	.module-testimonials.custom .background-section {
		/* min-height: 200%; */
		/* bottom: 0; */
		/* top: unset; */
	}

	.module-testimonials.custom .background-section img {
		/* object-position: bottom; */
		/* object-fit: contain; */
	}

	.module-map #mapPIN {
		padding-bottom: 700px;
	}

	.module-map {
		margin-top: -230px;
	}

	.module-testimonials.custom .content {
		position: relative;
		z-index: 2;
	}

	.module-footer {
		background: #f5f4ff;
	}

	.module-footer .footer-top {
		padding: 70px 0 90px;
	}

	.module-footer .ry-container {
		max-width: 1280px;
		width: 90%;
	}

	.module-footer .ry-container .title {
		font-size: 24px;
		letter-spacing: -0.3px;
		text-transform: uppercase;
		font-weight: bold !important;
		color: var(--clr-secondary);
			margin-bottom: 20px;
			line-height: 1;
			}

	.module-footer .ry-container ul {
		list-style: none;
		padding: 0;
	}

	.module-footer .ry-container ul li {
		line-height: 1;
	}

	.module-footer .ry-container ul li:not(:last-child) {
		margin-bottom: 10px;
	}

	.module-footer .ry-container ul li, 
	.module-footer .ry-container ul li span,
	.module-footer .ry-container ul li a {
		font-size: 18px;
		color: #fff;
	}

	.module-footer .ry-container ul li {
		display: flex;
	}

	.module-footer .ry-container ul li span {
		min-width: 120px;
	}

	.module-footer .each {
		max-width: max-content;
	}

	.module-footer .each:nth-child(1) {
		max-width: 320px;
	}

	.module-footer .each .each-details {
		display: flex;
		max-width: max-content;
	}

	.module-footer .each .each-details .icon {
		width: 35px;
		display: flex;
		padding-top: 5px;
	}

	.module-footer .each .each-details .icon svg {
		fill: var(--clr-primary);
			width: 20px;
			height: 20px;
			}

	.module-footer .each .each-details:not(:last-child) {
		margin-bottom: 30px;
	}

	.module-footer .each .each-details .text a {
		font-size: 18px;
		color: #fff;
		display: block;
		line-height: 1.5;
	}

	.module-footer a:hover {
		color: var(--clr-secondary) !important;
			}

	.module-footer .each .social-inner-wrap li a:hover {
		background: var(--clr-secondary);
			border-color: var(--clr-secondary);
				}

	.module-footer .each .social-inner-wrap li a:hover svg {
		fill: #000;
	}

	.social-block {
		clear: both;
		width: max-content;
	}


	.module-footer .each .social-inner-wrap {
		display: flex;
		gap: 10px;
	}

	.module-footer .each .social-inner-wrap li {
		margin: 0 !important;
		width: auto;
		height: auto;
		border-radius: inherit;
	}

	.module-footer .each .social-inner-wrap li a {
		width: 50px;
		height: 50px;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 50%;
	}

	.module-footer .each .social-inner-wrap li a svg {
		width: 20px;
		height: 20px;
		fill: #fff;
	}

	.footer-bottom .ry-container {
		padding: 30px 0;
		clear: both;
		display: flex;
		justify-content: space-between;
		gap: 10px;
		border-top: 1px solid;
	}

	.footer-bottom .ry-container .ry-left, .footer-bottom .ry-container .ry-right {
		max-width: max-content;
		width: auto;
	}

	.footer-bottom .ry-container * {
		font-size: 13px;
		line-height: 1.3;
		color: #fff;
	}

	.footer-bottom .ry-container .powered {
		display: flex;
		gap: 5px;
	}

	.footer-bottom .ry-container .powered img {
		max-width: max-content;
	}

	.module-footer .footer-top {
		padding: 75px 0;
	}

	.module-footer {
		background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-952492f1-203e-4ee1-8de7-bf3f5b2dcaf7/HomeAssets/bg_footer.jpg);
		background-size: cover;
		background-position: top;
	}

	.module-footer .footer-top .footer-logo img {
		max-width: 400px;
		margin: auto;
	}

	.module-footer .footer-top .footer-logo {
		margin-bottom: 70px;
	}

	.module-footer .each .each-details .icon svg {
		fill: #fff;
	}

	.module-footer .each .each-details.phone .text a, .module-footer .each .each-details.phone .text {
		font-weight: bold !important;
		color: #fff;
		font-size: 18px;
	}

	.module-footer .each .each-details.phone {
		align-items: center;
		width: 100%;
		max-width: unset;
	}

	.module-footer .ry-container ul li span.span-5 {
		font-style: italic;
		font-size: 16px;
		line-height: 1.3;
		padding-right: 70px;
	}

	.module-footer .ry-container {
		max-width: 1600px;
	}

	.module-43 {
		padding: 25px 0;
		position: fixed;
	}

	.module-43 .ry-left img {
		min-width: 400px;
	}

	.module-43 .ry-right .ry-leads .button-wrapper {
		display: flex;
		gap: 8px;
	}

	.module-43 .ry-right .ry-leads .button-wrapper .ry-btn {
		min-height: 56px !important;
		height: 54px;
		font-size: 16px !important;
		text-transform: initial;
	}

	.module-43 .ry-right .ry-leads .button-wrapper .ry-btn svg,
	.module-43 .ry-right .ry-leads .button-wrapper .ry-btn img {
		display: none;
	}
	.module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li.active a {
		background: #b19008 !important;
	}
	.ry-btn.ry-btn-transparent {
		background: transparent !important;
		border: 1px solid;
	}

	.ry-btn.ry-btn-transparent:hover {
		background: var(--clr-primary) !important;
			border-color: var(--clr-primary) !important;
				}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 20px;
	}

	.module-43 .ry-right .ry-menu .nav-menu li a {
		font-size: 18px;
		letter-spacing: initial;
		text-transform: initial;
		line-height: 1;
	}

	.module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li {
		padding: 0;
	}

	.module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li a {
		padding: 15px 30px !important;
		line-height: 1 !important;
		color: #000 !important;
	}

	.module-43 .ry-container {
		max-width: 1600px;
		width: 90%;
	}

	.module-43.fixed {
		background: #000;
	}

	.module-43.fixed .ry-right .ry-leads .button-wrapper .ry-btn svg, 
	.module-43.fixed .ry-right .ry-leads .button-wrapper .ry-btn img {
		display: block;
	}

	.module-43.fixed .ry-right .ry-leads .button-wrapper .ry-btn img {
		filter: invert(1);
		width: 30px;
		height: 30px;
	}

	.module-43.fixed .ry-right .ry-leads .button-wrapper .ry-btn span {
		display: none;
	}

	.module-43.fixed .ry-right .ry-leads .button-wrapper .ry-btn {
		padding: 0;
		min-width: 56px;
	}

	body.default #ry-section-header.module-43 {
		background: #000;
	}

	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title,
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
		font-size: 60px;
		text-align: center;
		color: #fff !important;
		letter-spacing: -1px;
		line-height: 1 !important;
	}

	.team-inner-page.style1 .ry-flex {
		justify-content: flex-start;
	}

	.contact-template.style-2 .ry-flex .contact-details .inner-flex {
		padding: 40px 30px;
	}

	.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .ry-text a {
		font-size: 16px;
		line-height: 1.2;
	}

	.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .ry-text a .span-2 {
		font-size: 20px;
		line-height: 1;
		display: block;
	}

	.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span-1 {
		line-height: 1.2;
	}

	.custom-social-wrapper .social-inner-wrap li {
		width: auto;
		height: auto;
		background: transparent;
	}

	.custom-social-wrapper .social-inner-wrap li a {
		width: 45px;
		height: 45px;
		background: var(--clr-secondary);
			min-width: 45px;
			}

	.custom-social-wrapper .social-inner-wrap li a svg {
		width: 20px;
		height: 20px;
		fill: #000;
	}
	/** PLACE YOUR MOBILE AND UP CSS HERE **/

	@media (max-width: 1480px) {
		.module-43 .ry-content {
			gap: 60px;
		}

		.module-footer .each:nth-child(1) {
			max-width: max-content;
		}

		.module-footer .footer-top .ry-flex {
			gap: 20px;
		}

		.module-footer .each:nth-child(4) {
			min-width: 350px;
		}
	}
	@media (max-width: 1380px) {
		.module-43 .ry-right .ry-leads .button-wrapper .ry-btn span {
			display: none;
		}

		.module-43 .ry-right .ry-leads .button-wrapper .ry-btn img {
			display: block;
			width: 30px;
			height: 30px;
		}

		.module-43 .ry-right .ry-leads .button-wrapper .ry-btn svg {
			display: block;
			width: 20px;
			height: 20px;
		}

		.module-43 .ry-right .ry-leads .button-wrapper .ry-btn {
			min-height: 50px !important;
			height: 50px;
			padding: 0;
			min-width: 50px;
		}

		.module-43 .ry-right .ry-leads .button-wrapper .ry-btn img {
			filter: invert(1);
		}

		.module-43 .ry-left {
			position: absolute;
			z-index: 9;
		}

		.module-43 .ry-right {
			max-width: 100%;
			width: 100%;
			padding-top: 15px;
		}

		.module-43 .ry-right .ry-menu .nav-menu {
			max-width: 100%;
		}

		.module-43 .ry-left img {
			min-width: 280px;
		}

		.hero-text h1 {
			font-size: 66px;
		}

		.module-welcome.custom .ry-container .ry-flex .each-right {
			padding-left: 0;
		}

		.module-welcome.custom .ry-container .ry-flex {
			gap: 60px;
		}

		.module-services.custom .ry-container .ry-flex .each .title {
			font-size: 24px;
		}
	}

	@media (max-width: 1280px) {
		.module-team.custom .ry-flex {
			display: initial;
			gap: unset;
		}
		.module-team.custom .slick-list {
			margin: 0 -5px;
		}

		.module-team.custom .slick-list .slick-slide {
			margin: 0 5px;
		}
	}
	@media (max-width: 1080px) {
		#ry-pg-banner .ry-bnr-wrp {
			height: 320px;
			margin-top: 90px;
		}

		#ry-pg-banner .ry-bnr-wrp .ry-pg-title {
			margin: 0;
			padding: 0;
		}

		#ry-pg-banner .ry-bnr-wrp:before, #ry-pg-banner .ry-bnr-wrp:after {
			display: none;
		}

		.module-footer .ry-container ul li span.span-5 {
			max-width: 270px;
			padding: 0;
			text-align: center !important;
		}

		.hero-text {
			bottom: 60px;
		}

		.module-testimonials.custom .content {
			padding: 60px 80px;
		}

		.hero-text h1 {
			font-size: 62px;
		}

		.module-welcome.custom {
			padding: 100px 0;
		}

		.module-services.custom {
			padding-top: 30px;
			padding-bottom: 30px;
		}

		.module-services.custom .ry-container .ry-flex {
			margin-top: 40px;
		}

		.module-brand.custom .ry-container .frame-wrapper {
			padding-left: 60px;
			padding-right: 60px;
		}

		.module-brand.custom {
			padding-bottom: 60px;
		}

		.module-43 {
			display: none;
		}

		#theme2-smHeader {
			display: block !important;
		}

		.mobile-container .mobile-nav {
			margin-right: 10px;
		}

		.mobile-container .flex-wrap .mobile_logo img {
			min-width: 240px;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a span {
			display: none;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a.ry-btn-transparent {
			background: #fff !important;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a {
			padding: 0;
			min-width: 45px;
			height: 45px !important;
			min-height: 45px !important;
			display: flex;
			align-items: center;
			justify-content: center;
			margin: 0 !important;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a svg {
			fill: #000;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a img {
			width: 26px;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button {
			display: flex;
			gap: 5px;
		}
		/** PLACE YOUR TABLET AND UP CSS HERE **/
		.module-footer .footer-top .ry-flex {
			flex-direction: column;
			align-items: center;
			justify-content: center;
			gap: 30px;
		}

		.module-footer .footer-top .ry-flex .title {
			text-align: center;
			width: 100%;
			text-align: center;
			max-width: unset;
		}

		.module-footer .footer-top .ry-flex * {
			/* text-align: center; */
			/* justify-content: center; */
		}

		.module-footer .ry-container ul li span {
			text-align: left !important;
		}

		.module-footer .ry-container ul li {
			/* justify-content: flex-start !important; */
		}

		.module-footer .each .each-details {
			flex-direction: column;
			align-items: center;
			justify-content: center;
			gap: 10px;
		}

		.module-footer .each {
			max-width: 100% !important;
			width: 100% !important;
			display: flex;
			flex-direction: column;
			align-items: center;
			justify-content: center;
		}

		.module-footer .footer-top .ry-flex .hours {
			margin: auto;
			float: none;
		}

		.module-footer .footer-top .ry-flex  .each .photo img {
			max-width: 220px;
			margin: auto;
		}

		.module-footer .each .each-details .text a {
			text-align: center;
		}

		.footer-bottom .ry-container {
			flex-direction: column;
			align-items: center;
			justify-content: center;
			gap: 5px;
		}

		.footer-bottom .ry-container * {
			font-size: 16px;
		}

		.footer-bottom .ry-container .powered {
			flex-direction: column;
			align-items: center;
			justify-content: center;
		}
	}
	@media (max-width: 768px) {
		.module-hero .text-center {
			padding-bottom: 85%;
		}

		.hero-text {
			bottom: 0;
			position: relative;
			padding: 60px 0;
			background: var(--clr-secondary);
				}

		.hero-text h1 {
			font-size: 46px;
			color: #000;
			max-width: 480px;
		}
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title,
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
			font-size: 46px;
		}
		.module-welcome.custom .ry-container .ry-flex {
			flex-direction: column;
			align-items: center;
			justify-content: center;
		}

		.module-welcome.custom .ry-container .each {
			width: 100%;
			max-width: 100%;
		}

		.module-welcome.custom .ry-container .each.each-left {
			max-width: 480px;
		}

		.module-welcome.custom .ry-container .each.each-right * {
			text-align: center;
		}

		.module-welcome.custom .ry-container .each.each-right .ry-btn {
			margin-left: auto;
			margin-right: auto;
		}

		.module-services.custom .ry-container .ry-flex {
			gap: 0;
			display: initial;
		}

		.module-brand.custom .ry-container .each-photo img {
			max-height: 60px;
			max-width: 120px;
		}

		.module-testimonials.custom .slick-list {
			margin: 0 -20px;
		}

		.module-testimonials.custom .slick-list .slick-slide {
			margin: 0 20px;
		}

		.module-testimonials.custom .content {
			padding: 80px 60px;
		}

		.module-services.custom .ry-container .ry-flex .each .title {
			font-size: 20px;
		}

		.module-services.custom .ry-container .slick-list {
			margin: 0 -10px;
		}

		.module-services.custom .ry-container .slick-list .slick-slide {
			margin: 0 10px;
		}
	}
	@media (max-width: 620px) {

		/** PLACE YOUR LAPTOP AND UP CSS HERE **/
		.module-footer .footer-top .ry-flex * {
			font-size: 16px;
			text-align: center;
		}

		.module-footer .footer-top .ry-flex .title {
			font-size: 22px;
		}

		.module-footer .each .each-details .text a {
			text-align: center;
			font-size: 16px;
		}

	
		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a {
			width: 35px;
			min-width: 35px;
			min-height: 35px !important;
			height: 35px !important;
		}

		.module-hero {
			margin-top: 90px;
		}

		.module-hero .text-center {
			padding-bottom: 120%;
		}

		.hero-text h1 {
			font-size: 38px;
		}

		.ry-headline h2 {
			font-size: 34px;
		}

		.ry-headline h2 .span-1, .ry-headline h2 span {
			letter-spacing: 2px;
		}

		.ry-text p, .ry-text {
			font-size: 16px;
			line-height: 1.5;
		}

		.ry-btn {
			min-height: 52px !important;
			font-size: 15px !important;
		}

		.module-services.custom .ry-container .ry-flex {
			margin-bottom: 40px;
		}

		.module-testimonials.custom .ry-flex:before {
			display: none;
		}

		.module-testimonials.custom .content {
			padding: 60px 40px;
		}

		.module-testimonials.custom .content .top-block .arrow button {
			width: 35px;
			height: 35px;
		}

		.module-testimonials.custom .content .top-block {
			align-items: center;
			flex-direction: column;
			align-items: center;
			justify-content: center;
			gap: 20px;
		}

		.module-testimonials.custom .content .ry-text p {
			text-align: center !important;
		}

		.module-testimonials.custom .content .top-block .ry-headline h2 {
			text-align: center;
		}

		.module-testimonials.custom .content .star-group {
			justify-content: center;
		}

		.module-testimonials.custom .content .ry-name {
			padding-top: 30px;
			text-align: center;
			font-size: 16px;
		}

		.module-testimonials.custom .content .ry-name h5 {
			font-size: 16px;
		}
		.module-footer .ry-container ul li {
			justify-content: center;
			display: block;
		}

		.module-footer .footer-top .ry-flex .hours ul li {
			display: flex;
			justify-content: space-between;
		}

		.module-footer .ry-container ul li span.span-5 {
			font-size: 14px;
		}
	}

	@media (max-width:480px) {
		.mobile-container .flex-wrap .mobile_logo img {
			min-width: 200px;
		}

		.module-hero,
		#ry-pg-banner .ry-bnr-wrp {
			margin-top: 80px;
		}
	}
	@media (max-width: 460px) {
		.mobile-container .flex-wrap .flex-item.left-nav {
			padding-left: 15px;
		}

		.mobile-container .flex-wrap .flex-item.right-nav {
			padding-right: 15px;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a {
			width: 32px;
			min-width: 32px;
			height: 32px !important;
			min-height: 32px !important;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a svg {
			width: 15px;
			height: 15px;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a img {
			width: 20px;
		}
	}
	@media (max-width: 420px) {
		.mobile-container .flex-wrap .mobile_logo img {
			min-width: 200px;
		}
		.module-hero,
		#ry-pg-banner .ry-bnr-wrp {
			margin-top: 80px;
		}
	}
	
	@media (max-width: 420px) {
		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a.ry-btn-transparent {
			display: none !important;
		}
	}
	@media (min-width: 1200px) {

		/** PLACE YOUR DESKTOP AND UP CSS HERE **/

	}


	/* END SERVICES SIDE BY SIDE */
	.services-side-by-side .each {
		display: flex;
		gap: 60px;
		align-items: center;
	}

	.services-side-by-side .each .ry-box-left {
		width: calc(50% - 30px);
		position: relative;
		padding-bottom: 40%;
		border-radius: 20px;
		overflow: hidden;
	}

	.services-side-by-side .each .ry-box-right {
		width: calc(50% - 30px);
	}

	.services-side-by-side .each .ry-box-right .ry-btn {
		margin-top: 20px;
	}

	.services-side-by-side .each .ry-box-right h4 {
		margin-bottom: 10px !important;
		font-size: 32px !important;
		letter-spacing: -1px !important;
	}

	.services-side-by-side .each .ry-box-right h4,
	.services-side-by-side .each .ry-box-right p {
		text-align: left !important;
	}

	.services-side-by-side .each .ry-box-left img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
		margin: 0 !important;
	}

	.services-side-by-side {
		max-width: 1080px;
		margin: auto;
		float: none;
	}

	.services-side-by-side .each:not(:last-child) {
		margin-bottom: 100px;
	}


	.services-side-by-side .each:nth-child(even) {
		flex-direction: row-reverse;
	}

	.services-side-by-side .each:nth-child(even) .ry-box-right h4, 
	.services-side-by-side .each:nth-child(even) .ry-box-right p {
		text-align: right !important;
	}

	.services-side-by-side .each:nth-child(even) .ry-box-right .ry-btn {
		margin-left: auto;
	}



	@media (max-width: 768px) {
		.services-side-by-side .each .ry-box-right,
		.services-side-by-side .each .ry-box-left {
			width: calc(50% - 15px);
		}

		.services-side-by-side .each .ry-box-right h4 {
			font-size: 28px !important;
		}

		.services-side-by-side .each .ry-box-left {
			padding-bottom: 50%;
		}

		.services-side-by-side .each:not(:last-child) {
			margin-bottom: 60px;
		}
		.services-side-by-side .each .ry-box-right .ry-btn {
			margin-left: auto !important;
			margin-right: auto !important;
		}
	}
	@media (max-width: 620px) {

		.services-side-by-side .each:nth-child(2n),
		.services-side-by-side .each {
			flex-direction: column;
		}

		.services-side-by-side .each .ry-box-right h4 {
			font-size: 24px !important;
		}

		.services-side-by-side .each .ry-box-left {
			width: 100%;
			padding-bottom: 75%;
		}

		.services-side-by-side .each .ry-box-right, .services-side-by-side .each .ry-box-left {
			width: 100%;
		}

		.services-side-by-side .each:nth-child(2n) .ry-box-right h4,
		.services-side-by-side .each:nth-child(2n) .ry-box-right p,
		.services-side-by-side .each .ry-box-right h4, 
		.services-side-by-side .each .ry-box-right p {
			text-align: center !important;
		}
	}

	.module-promo .ry-flex .text-wrapper p {
		font-size: 16px !important;
		letter-spacing: -0.5px;
	}

	.module-promo .ry-flex .text-wrapper .span-2 {
		margin: 0;
	}

	.module-promo .ry-flex .text-wrapper .ry-btn {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.module-promo .ry-flex .text-wrapper h3 {
		margin: 0 !important;
		font-family: 'Gilda Display';
		font-weight: 600;
		font-size: 26px !important;
	}

	.module-promo .ry-flex .text-wrapper .span-1 {
		background: var(--clr-secondary);
			}

	.module-promo .promo-image-type .ry-flex .photo-wrapper .photo {
		position: relative;
		padding-bottom: 170%;
	}

	.module-promo .promo-image-type .ry-flex .photo-wrapper .photo img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	@media (max-width: 768px) {

		.module-promo .promo-image-type .ry-flex .photo-wrapper {
			padding: 0;
		}
	}